name: fcs
description: FCS Logistics
publish_to: 'none'
version: 1.0.6+10

environment:
  sdk: ">=2.12.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter

  cupertino_icons: ^1.0.3
  firebase_core: ^1.6.0
  cloud_firestore: ^2.5.2
  firebase_storage: ^10.0.3
  firebase_auth: ^3.1.1
  firebase_messaging: ^10.0.7

  provider: ^6.0.0
  image_picker: ^0.8.3+3
  shared_preferences: ^2.0.7
  progress:
    path:
      ../mokkon-flutter/packages/progress
  flutter_datetime_picker: ^1.5.1
  dio: ^4.0.0
  package_info: ^2.0.2
  google_api_availability: ^3.0.1
  intl: ^0.17.0
  font_awesome_flutter: ^9.1.0
  photo_view: ^0.12.0 
  uuid: ^3.0.4
  zefyrka: ^1.0.10
  path_provider: ^2.0.2
  camera: ^0.9.0
  url_launcher: ^6.0.9
  device_info: ^2.0.2
  connectivity: ^3.0.6
  logging: ^1.0.1
  permission_handler: ^8.1.4+2
  country_code_picker: ^2.0.2
  pin_input_text_field: ^4.1.0
  flutter_icons_null_safety: ^1.1.0
  country_icons: ^2.0.2
  timeline_list: ^0.0.5
  barcode_scan2: ^4.1.4
  flutter_pdfview: ^1.2.1
  flutter_local_notifications: ^8.2.0
  share: ^2.0.4
  cached_network_image: ^3.1.0
  flutter_cache_manager: ^3.1.2
  flutter_vector_icons: ^1.0.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  test: ^1.15.7

flutter:
  uses-material-design: true
  assets:
   - assets/
   - assets/local/

  fonts:
    - family: Roboto
      fonts:
        - asset: assets/fonts/Roboto-Regular.ttf

    - family: Myanmar3
      fonts:
        - asset: assets/fonts/Myanmar3_2018.ttf